/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "ru_RU";
"AMT_SelectInstallLocation Title" = "Выберите папку для установки";
"AMT_SelectInstallLocation Button Label" = "Выбрать";
"AMT_SelectInstallLocation Instructions" = "Выберите папку, в которую вы бы хотели установить программу.";
"Main Window Title" = "%@ Установка";
"CancelConfirmationTitle" = "Отменить подтверждение";
"YesButtonLabel" = "Да";
"NoButtonLabel" = "Нет";
"CancelConfirmationMessage" = "Вы действительно хотите отменить?";
"ConfirmationTitle" = "Вы действительно хотите выйти из программы установки?";
"ConfirmationResume" = "Продолжить";
"QuitConfirmationMessage" = "Можно снова начать установку, запустив файл Setup.app. Установка начнется с начала. 
			
Нажмите кнопку \"Продолжить\" для продолжения.";
"CancelButtonLabel" = "Отмена";
"UnsupportedOSAlertTitle" = "Ошибка требований системы";
"UnsupportedOSAlertBody" = "Программа не может быть установлена, поскольку необходима операционная система Mac OS X версии 10.4.6. или более поздней версии. Обновите или настройте систему, чтобы она отвечала этим минимальным требованиям, и перезапустите программу установки.";
"UnsupportedOSAlertButtonLabel" = "Выход";
"UnsupportedFileSystemAlertTitle" = "Ошибка требований системы";
"UnsupportedFileSystemAlertBody" = "Программа не может быть установлена, поскольку не может быть установлена операционная система.";
"UnsupportedFileSystemAlertButtonLabel" = "Выход";
"InvalidInstallerDatabaseTitle" = "База данных программы установки повреждена";
"InvalidInstallerDatabaseBody" = "База данных программы установки повреждена. При повторном возникновении проблемы обратитесь в службу поддержки пользователей Adobe.";
"InvalidInstallerDatabaseButtonLabel" = "Выход";
